ポケットコンシェルジュを利用できるパソコンの環境を教えてください

パソコンでのご利用の場合、Google ChromeやFireFox, Safariの最新版が推奨です。

※Internet Explorer、Edgeや古いバージョンのFireFox, Chrome環境では正常に動作しない場合がありますので、ご注意ください。

他にご質問がございましたら、リクエストを送信してください

0 コメント

記事コメントは受け付けていません。